# French translation - thank you, Alane38! (Beware: Messages are not reviewed by our team.)
# Recently added messages may be in English. That's because we now have 10+ languages and it is not feasible to update all of them every time.
# More info can be found here: https://wiki.mtvehicles.eu/translating.html
helpInfo: "Obtenez les informations de votre véhicule"
helpHelp: "Montrer ce message"
helpPublic: "Laisser tout le monde s'asseoir dans votre voiture"
helpPrivate: "Autorise seulement les personnes qui ont accès"
helpAddRider: "Ajoutez un cavalier à votre véhicule"
helpAddMember: "Ajoutez un membre à votre véhicule"
helpRemoveRider: "Retirez un conducteur de votre véhicule"
helpRemoveMember: "Retirez un membre de votre véhicule"
helpAdmin: "Afficher toutes les commandes d'administration"
adminLanguage: "Définir la langue du plugin"
adminVersion: "Afficher la version du plugin et du serveur"
adminEdit: "Ajuster les paramètres du véhicule"
adminMenu: "Ouvrez un menu contenant tous les véhicules"
adminRestore: "Un menu pour récupérer les véhicules"
adminBenzine: "Ouvrez le menu avec des jerrycans pour le carburant"
adminReload: "Recharger les fichiers de configuration du plugin"
adminGivevoucher: "Donner un bon à un joueur"
adminGivecar: "Donnez un véhicule à un joueur"
adminSetowner: "Définir un propriétaire d'un véhicule"
adminUpdate: "Mettez à jour le plugin vers la dernière version"
adminDelete: "Retirez un véhicule dans votre main des données."
adminRefill: "Remplir le véhicule avec du carburant"
adminRepair: "Réparer le véhicule (si les dommages causés par le véhicule sont allumés)"
reloadSuccesvol: "&2Tu as &aavec succès &2recharger le plugin !"
notForConsole: "&cSeul un joueur peut le faire !"
cmdNotExists: "&cCette commande n'existe pas !"
menuOpen: "&2Vous avez ouvert le &2menu des &avéhicules."
noPerms: "&cVous n'avez pas la permission pour cela !"
notYourCar: "&cCette voiture n'est pas la vôtre !"
completedvehiclegive: "&2Tu as &aavec succès &2reçu ton véhicule."
wrongHand: "&cVous ne pouvez pas interagir avec ce bloc lorsque vous avez un élément de mtvehicles dans votre main."
actionSuccessful: "&aLes ajustements de vos véhicules ont été enregistrés !"
actionCanceled: "&cLes modifications de vos véhicules ont été annulées !"
actionFailedDupLicense: "&cUn véhicule avec cette plaque d'immatriculation existe déjà !"
typeLicenseInChat: "&2Tapez votre nouvelle &alicense &2dans le chat. Ou tapez &a!q &2pour annuler."
typeNameInChat: "&2Tapez le nouveau &anom &2dans le chat. Ou tapez &a!q &2pour annuler."
typeNewBenzineInChat: "&2Tapez la nouvelle &2quantité de &acarburants dans le chat. Ou tapez &a!q &2pour annuler."
typeNewRowsInChat: "&2Taper le nombre de &alignes&2 que vous voulez (1-6) dans le chat. Ou tapez &a!q &2pour annuler."
typeSpeedInChat: "&2Tapez la nouvelle &avitesse &2dans le chat. Ou tapez &a!q &2pour annuler."
vehiclePlace: "&6Tu as placé &c%p%&6 véhicule"
vehicleNoRiderEnter: "&cVous n'êtes pas autorisé à conduire ce véhicule. Demandez à &4%p%&c pour la permission."
vehicleNoOwnerPickup: "&cSeul le propriétaire peut récupérer ce véhicule. Le propriétaire est &4%p%&c."
vehicleNoRiderKofferbak: "&cVous n'avez pas la permission d'ouvrir le coffre. Demandez à &4%p%&c pour la permission."
vehiclePickup: "&6Tu as ramassé le véhicule de &c%p%&6"
vehicleEnterRider: "&6Vous conduisez maintenant le véhicule de &c%p%"
vehicleEnterMember: "&6Vous êtes maintenant dans le véhicule de&c%p%"
memberChange: "&aLes modifications de vos véhicules ont été enregistrées !"
playerNotFound: "&cLe joueur spécifié n'est pas en ligne, il doit se joindre en premier."
vehicleNotFound: "&cCe véhicule n'a pas été trouvé. Probablement supprimé des données du véhicule."
noVehicleInHand: "&cVous n'avez pas de véhicule dans votre main !"
vehicleInWater: "&cVous ne pouvez pas récupérer votre voiture si elle est sous l'eau. Contactez le concessionnaire automobile pour récupérer votre voiture."
vehicleFull: "&cVotre véhicule est déjà plein de carburant."
noFuel: "&cVotre jerrycan est vide !"
jerrycanFull: "&aVotre jerrycan est remplie !"
useSetOwner: "&cUtilisez /vehicle setowner "
useAddMember: "&cUtilisez /vehicle addmember "
useRemoveMember: "&cUtilisez /vehicle removemember "
useAddRider: "&cUtilisez /vehicle addrider "
useRemoveRider: "&cUtilisez /vehicle removerider "
useGiveCar: "&cUtilisez /vehicle givecar "
useGiveVoucher: "&cUtilisez /vehicle givevoucher "
voucherRedeem: "&aVous avez réussi à racheter votre bon !"
updatedSucces2: "&aVotre plugin a été mis à jour. Attention, vous n'avez qu'à le restart/reload."
updateFailed: "&cNous n'avons pas pu mettre à jour le plugin"
updateDisabled: "&cCeci est désactivé dans la configuration !"
inventoryFull: "&cVous ne pouvez pas ramasser des véhicules si votre inventaire est plein !"
vehicleDeleted: "&aVous avez retiré le véhicule !"
vehicleAlreadyDeleted: "&cCe véhicule a probablement déjà été supprimé !"
bossbarFuel: "&6Carburant"
reloadInVehicle: "Ne vous asseyez pas dans un véhicule pendant que le rechargement est en cours !"
blockNotInWhitelist: "&cVous ne pouvez pas placer votre voiture ici !"
giveCarNotFound: "&cMalheureusement, nous n'avons pas pu trouver la voiture !"
giveCarSucces: "&6Vous avez donné le véhicule à &c%p%&6 !"
giveVoucherSucces: "&6Tu as donné le bon à &c%p%&6 !"
vehicleInfoInformation: "&e&l----- &r&6Informations sur le véhicule &e&l-----"
vehicleInfoType: "&8&l-&r &eType: &6"
vehicleInfoName: "&8&l-&r &eNom: &6"
vehicleInfoLicense: "&8&l-&r &eLicense: &6"
vehicleInfoUUID: "&8&l-&r &eUUID: &6"
vehicleInfoSpeed: "&8&l-&r &eVitesse: &6"
vehicleInfoAcceleration: "&8&l-&r &eAccéleration: &6"
vehicleInfoOwner: "&8&l-&r &ePropriétaire: &6"
vehicleInfoRiders: "&8&l-&r &eConducteurs: &6None"
vehicleInfoRiders2: "&8&l-&r &eConducteurs (%s): &6%s"
vehicleInfoMembers: "&8&l-&r &eMembres: &6None"
vehicleInfoMembers2: "&8&l-&r &eMembres (%s): &6%s"
vehicleInfoNoMembers: "&8&l-&r &eIl n'y a pas de membres."
languageHasChanged: "&aVos paramètres de langue ont été modifiés !"
usingPreRelease: "&eCeci est une pré-libération. Bien qu'il vous permette d'essayer les dernières améliorations, il peut également contenir des bugs qui devraient être corrigées ultérieurement. Il n'est pas conseillé d'utiliser cette version sur un serveur de production, mais plutôt d'essayer ce qui est nouveau. Si vous trouvez un bug, veuillez le signaler sur Discord: & 6Discord.gg / Véhicule"
notInAGasStation: "&cVous ne pouvez pas faire ça ici. Vous n'êtes pas dans une station-service."
cannotDoThatHere: "&cTu ne peux pas faire ça ici."
insufficientFunds: "&cVous n'avez pas assez d'argent pour ça."
transactionSuccessful: "&aPayé avec succès &2%s&a."
confirm: "Confirmer"
cancel: "Annuler"
cancelAction: "Appuyez sur ceci pour fermer et annuler l'action."
cancelVoucher: "Vous garderez le bon."
confirmAction: "Appuyez sur ceci pour confirmer l'action."
confirmVoucher: "Vous obtiendrez un véhicule et perdrez le bon."
confirmVehicleGive: "On vous donnera le véhicule."
voucherDescription: "&2Clic-droit&7 avec le bon pour le racheter."
voucherValidity: "&7Ce bon est &2valide&7 jusqu'à:"
invalidInput: "&cVotre entrée n'est pas valide."
tooManyVehicles: "&cJe ne pouvais pas vous donner un autre véhicule.Vous possédez déjà le nombre maximum de véhicules autorisés."
repairSuccessful: "&aVotre véhicule a été réparé avec succès."
refillSuccessful: "&aVotre véhicule a été rempli avec succès."
vehicleSettings: "&6Paramètres du véhicule"
fuelSettings: "&6Paramètres du carburant"
trunkSettings: "&6Paramètres du coffre"
memberSettings: "&6Paramètres des membres"
speedSettings: "&6Paramètres de vitesse"
deleteVehicle: "&4Supprimer le véhicule"
deleteWarningLore: "&7IL FAUT SE MÉFIER ! Vous ne pouvez pas récupérer l'article !"
close: "&4Fermer"
closeDescription: "&cAppuyez ici pour fermer le menu !"
back: "&6Retour"
backDescription: "&eAppuyez ici pour revenir en arrière !"
currently: "Actuellement:"
accelerationSpeed: "Vitesse d'accélération"
maxSpeed: "Vitesse maximale"
maxSpeedBackwards: "Vitesse maximale vers l'arrière"
brakingSpeed: "Vitesse de freinage"
frictionSpeed: "Vitesse de friction"
rotationSpeed: "Vitesse de rotation"
owner: "Propriétaire"
riders: "Conducteurs"
members: "Passagers"
name: "Nom"
nextPage: "Page suivante"
previousPage: "Page précédente"
editName: "Modifier le nom"
editLicensePlate: "Modifier la plaque d'immatriculation"
toggleGlow: "Basculer"
turnedOn: "Activer"
turnedOff: "Désactiver"
toggleFuel: "Activer l'utilisation du carburant"
currentFuel: "Carburant actuel"
fuelUsage: "Consommation du carburant"
toggleTrunk: "Utiliser le coffre"
editTrunkRows: "Nombre de lignes du coffre"
openTrunk: "Coffre ouvert"
clickToOpen: "Cliquez ici pour ouvrir !"
vehicleMenu: "Menu des véhicules"
chooseVehicleMenu: "Choisissez votre véhicule"
chooseLanguageMenu: "Choisissez votre langue"
confirmVehicleMenu: "Confirmez obtenir un véhicule"
vehicleRestoreMenu: "Restauration du véhicule"
vehicleEditMenu: "Modifier le véhicule"
vehicleSettingsMenu: "Paramètres du véhicule"
vehicleFuelMenu: "Carburant du véhicule"
vehicleTrunkMenu: "Paramètres du coffre du véhicule"
vehicleMembersMenu: "Passagers du véhicule"
vehicleSpeedMenu: "Vitesse du véhicule"
jerrycanMenu: "Menu de la jerrycan"
voucherRedeemMenu: "Menu d'obtention de bons"
vehicleTrunk: "Coffre du véhicule"
jerrycan: "Jerrycan"
commandNoVehicle: "Aucun véhicule n'a été utilisé dans le commandement (vous devez vous asseoir dans un véhicule que vous possédez ou en tenir un)."
alreadyMember: "Ce joueur peut déjà s'asseoir dans le véhicule."
alreadyRider: "Ce joueur peut déjà diriger le véhicule."
notAMember: "Ce joueur ne peut pas s'asseoir dans le véhicule."
notARider: "Ce joueur ne peut pas diriger le véhicule."
offlinePlayerNotFound: "Ce joueur n'a pas encore été sur le serveur..."
economyNotSetUp: "&cThere is no economy plugin hooked."
vehicleInfoPrice: "&8&l-&r &ePrice: &6"
useBuyCar: "&cUse /vehicle buycar <carUuid>"
useBuyVoucher: "&cUse /vehicle buyvoucher <carUuid>"